[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xfree86 (4.2.0-0pre1v3) install (upgrade) issue



On Thu, Aug 22, 2002 at 11:58:44AM -0500, Bryan W. Headley wrote:
> When upgrading from one version to another, debconf sees fit to 
> overwrite my XF86Config-4 with another one. (I consider it's doing that 
> dubious. For example, it threw out my loading of xie extension, which I 
> do for my tablet)

It sounds like you edited in the debconf area.  The documentation says in
several places not to do this.

The XIE extension is not built or supported upstream anymore.

> 1. It installs freetype and xtt modules, which have duplicate symbols.

Both are not enabled by default.

Template: xserver-xfree86/config/modules
Type: multiselect
Choices: GLcore, bitmap, dbe, ddc, dri, extmod, freetype, glx, int10, record, speedo, type1, vbe, xtt
Default: GLcore, bitmap, dbe, ddc, dri, extmod, freetype, glx, int10, record, speedo, type1, vbe

> 2. It seems confused by what HorizSync/VertRefresh to use,
> 
> 	Mine
> 		HorizSync	30-70
> 		VertRefresh	50-180
> 	It's
> 		HorizSync	30-75
> 		VertRefresh	50-85
> 
> The monitor is a ViewSonic GS771, using a Matrox G200 adapter.

dpkg-reconfigure xserver-xfree86, choose "advanced" monitor
configuration, and set whatever sync ranges you want.

-- 
G. Branden Robinson                |       Convictions are more dangerous
Debian GNU/Linux                   |       enemies of truth than lies.
branden@debian.org                 |       -- Friedrich Nietzsche
http://people.debian.org/~branden/ |

Attachment: pgpFnUukvSEBv.pgp
Description: PGP signature


Reply to: